/* CSS Document
/*============================================================

 !Reset

============================================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

/*============================================================

 !Just For Fonts

=============================================================*/

@font-face {
    font-family: 'EurostileRegular';
    src: url('../newfont/eurostile-webfont.eot');
    src: url('../newfont/eurostile-webfont.eot?iefix') format('eot'),
         url('../newfont/eurostile-webfont.woff') format('woff'),
         url('../newfont/eurostile-webfont.ttf') format('truetype'),
         url('../newfont/eurostile-webfont.svg#webfontxLiWGYPI') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*============================================================

 !Defaults

============================================================*/

h1,h2,h3,h4,h5,h6 {line-height:normal;}

h1 { font:18px "Times New Roman", Times, serif; color:#606060; font-weight:800;}
h2 { font:28px/44px 'EurostileRegular'; color:#FFFFFF;}
h3 { font:20px/20px 'EurostileRegular'; color:#E9E9E9;}
h4 { font:17px/20px 'EurostileRegular'; color:#000000;}
h5 { font:13px Arial, Helvetica, sans-serif ; color:#676767; font-weight:bold;}
h6 { font:12px Arial, Helvetica, sans-serif; color:#666666; font-weight:bold;}

p { font:normal 14px/19px Arial, Helvetica, sans-serif; color:#72757d; }

b,strong {font-weight:bold; line-height:1;}
i,em { font-style:italic; }

img { vertical-align: middle; }

a:link, a:active, a:visited {color:#7d7372; text-decoration:none; outline:none;}
a:hover {text-decoration:none; color:#61c9ff;}

.contactimf p a:link, .contactimf p a:visited { text-decoration:underline;}
.contactimf p a:hover { text-decoration:none;}

a img, .noborder { border:0; }
a.nounderline {text-decoration:none;}
a.nounderline:hover {text-decoration:underline;}
ul {list-style: none;}

.clear{ clear:both;}

.irflo { float:right; padding:0px 0px 5px 25px;}
.ilflo { float:left; padding:0px 10px 5px 0px;}

/*============================================================

 !Basics

============================================================*/

body { background-color:#080808; color:#AAA; font:normal 14px/19px Arial, Helvetica, sans-serif; text-align:left;}

.wrptp { width:100%; background-color: #080808;}
.wrptp2 { width:100%; background-color: #080808;}

#wrapper { max-width:950px; margin:0px auto; padding-bottom:0px;}
#headerpart { width:950px;}

.cycle-slideshow {margin-top:0px;}
.cycle-slideshow .bg img {
  width:100%;
  }

#small img {
  width:100%;
  }

.bg {
  position:relative;
  z-index:1;
  }

.fg {
  font-size:16px; 
  color:#FFFFFF; 
  font-family:'EurostileRegular', Arial, Helvetica, sans-serif;
  padding:5px;
  position:absolute;
  z-index:2;
  right:10px;
  text-align:right;
  }

#large {
  display:block;
  }

#small {
  display:none;
  }

#logo {
  display:none; margin-top:10px;
  }

.hdrprt { width:950px; position:relative;}

.hdr01 { width:263px; float:left;}
.hdr02 { width:592px; float:left;}
.hdr03 { width:95px; float:left;}
.hdr04 { float:right; font-size:16px; color:#FFFFFF; font-family:'EurostileRegular', Arial, Helvetica, sans-serif; padding-top:5px; padding-bottom:5px; display:none;}
.hdr04 a:link, a:active, a:visited {color:#FFF;}
.hdr04 a:hover {color:#61c9ff;}

.logo { padding:83px 0px 202px;}


/*.logo h1 a{ background:url(../images/mowbray_automotive_logo2013.jpg) no-repeat; width:263px; height:83px; display:block; text-indent:-5000px; }*/
.logo h1 a{ background:url(../images/mowbray_automotive_logo2013a.jpg) no-repeat; width:263px; height:98px; display:block; text-indent:-5000px; }
/*.logo h1 a{ background:url(../images/mowbray_automotive_logo2013b.jpg) no-repeat; width:263px; height:98px; display:block; text-indent:-5000px; }*/

.bnrimg { width:592px; height:300px; margin:64px 0px 14px;}

.cert_logos { width:95px; text-align:right; margin-top:65px;}
.cert_logos img { margin-bottom:8px;}

#menu { margin:0px; padding:0px; }
#menu ul{ margin:0px; padding:0px;}
#menu li{ font:16px/40px 'EurostileRegular'; border-right:1px solid #222223; padding:0px 3px; float:left;}
#menu li a{ padding:0 0 0 12px; text-decoration:none; cursor:pointer; display:block; }
#menu li a span{ color:#fefefe;  padding:0 29px 0 17px; display:block;}
#menu li a:hover{ background:url(../images/menu_029_l.jpg) no-repeat left 0px; display:block; }
#menu li a:hover span{ display:block; color:#ffffff; background:url(../images/menu_029_r.jpg) no-repeat right 0px; }
#menu li a.current{ display:block; background:url(../images/menu_029_l.jpg) no-repeat left; padding:0 0px 0 12px; }
#menu li a.current span{ display:block; background:url(../images/menu_029_r.jpg) no-repeat right; color:#ffffff; padding:0 29px 0 17px; }

.nfst { border-left:1px solid #222223;}

/* ==========Bnr Amination css============= */

	#imageSlideshowHolder{
		width: 592px;
		height: 300px;	
		position:relative;	/* Never change this value */
	}

	.imageInGallery{		
		width:592px;
		height:300px;
		/* Never change these 3 value */
		left:0px;
		top:0px;
		position:absolute;	
	}

	#imageSlideshowHolder img{
		position:absolute;
	}

/* ==========Bnr Amination css============= */

#bodypart { max-width:950px; background:url(../images/bg_bd.jpg) repeat-y left;}

.bdprt01 { max-width:950px; background:url(../images/bg_bd_01.jpg) no-repeat left top;}
.bdprt02 { max-width:950px; background:url(../images/bg_bd_02.jpg) no-repeat left bottom;}

.bodylft { width:263px; float:left;}
.bodyrit { margin-left:283px; margin-right:5px;}
.bodyft { display:none;}

.lftprt { padding:35px 25px 20px;}
.lftprt h3 { background:url(../images/bg_03.gif) repeat-x 0px 14px; margin-bottom:6px; color:#FFFFFF;}
.lftprt h3 span { background:url(../images/bg_h3tip.gif) no-repeat right 15px #4c4d4f; padding-right:12px;}
.lftprt p { color:#c4c7d1; margin:10px 0px;}
.lftprt p a:link,
.lftprt p a:visited {color:#c4c7d1; padding:1px 2px; border-bottom:1px solid #a09701;}
.lftprt p a:hover {background-color:#a09701; color:#f7eae4;}

.ritprt { width:100%; margin-top:18px;}
.ritprt h3 { margin-bottom:8px;}
.ritprt h3 span { background:url(../images/bg_h3tip.gif) no-repeat right 15px #080808; padding-right:12px;}
.ritprt h2 { background:url(../images/bg_04.gif) repeat-x 0px 31px;}
.ritprt h2 span { background:url(../images/bg_h2tip.gif) no-repeat right 24px #080808; padding-right:16px;}

.container{ margin:15px 0px 6px; padding:0px;}
.container2{ margin:30px 0px 6px; padding:0px;}

.ibor3 img { border:3px solid #FFFFFF;}
.ibor2 img { border:2px solid #FFFFFF;}
.homeImg {float:right; margin-left:25px; margin-bottom:15px;}

.contriwrp{ margin:30px 0px 6px; background:url(../images/bg_05.gif) repeat-y; padding:0px;}

.contri { width:194px; border-right:1px solid #2d2d2f; margin:0px 18px 0px 0px; padding:0px 18px 0px 0px; text-align:left; float:left;}
.contri h3{ margin:0px 0px 18px;}
.contri img { margin-bottom:10px;}

.condi { width:312px; border-right:1px solid #2d2d2f; margin:0px 18px 0px 0px; padding:0px 18px 0px 0px; text-align:left; float:left;}
.condi h3{ margin:0px 0px 18px;}
.condi img { margin-bottom:10px;}

.nompb { border-right:none; margin-right:0px; padding-right:0px; }

.listyle00 { padding:0px 0px;}
.listyle00 ul{ margin:0px; padding:0px;}
.listyle00 li{ background:url(../images/bullet_01.gif) no-repeat 5px 12px; border-bottom:1px solid #1c1c1c; font:normal 14px/18px Arial, Helvetica, sans-serif; padding:6px 18px;}

.listyle01 { margin:0px 0px 16px; padding:0px;}
.listyle01 ul { margin:0px; padding:0px;}
.listyle01 li { font:normal 14px/20px Arial, Helvetica, sans-serif; border-bottom:1px solid #454547; text-align:left;}
.listyle01 li a:link, 
.listyle01 li a:visited { background:url(../images/bullet_01.gif) no-repeat 5px 9px; color:#c4c7d1; padding-left:22px; display:block;}
.listyle01 li a:hover { background:url(../images/bullet_02.gif) no-repeat 5px 9px #5a5b5d; color:#FFFFFF;}
.listyle01 li.littl { border-bottom:none;}

p.spacebottom {margin-bottom:16px;}
.listyle100 li {background:url(../images/bullet_01.gif) no-repeat 5px 7px; color:#c4c7d1; padding:4px 0 4px 18px; border-bottom:1px solid #454547; text-align:left;}
.listyle100 li.littl { border-bottom:none; padding-bottom:20px;}
.listyle100 li strong {color:#FFF;}

.grebox { background-color:#121212; padding:15px 18px 30px 18px; margin-bottom:8px; border:1px solid #1c1c1c;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
 }
.grebox p{ color:#a3a3a8;}

.tesauth {float:right; background:url(../images/bullet_03.gif) no-repeat 0px 8px; padding:0px 0px 0px 10px; color:#bebecb;}

.prologos { padding:10px 0px 0px;}
.prologos img { padding-right:8px; float:left;}

#footerwrp { width:100%px; background:url(../images/bg_05.jpg) repeat-x top; padding-top:15px; background-color:#1c1c1e;}
#footerpart { max-width:950px; margin:0px auto;}

.futerprt { padding:15px 0px 25px; background-color:#1c1c1e;}

.copyrit { width:415px; float:left;}
.copyrit a{ color:#6e747f;}
.copyrit p { padding:5px 0px 5px 0px; font:normal 12px/15px Arial, Helvetica, sans-serif; color:#474c54;}
.copyrit p img{ float:right;}
.copyrit p strong, .copyrit a:hover{ color:#a09701;}

.fnav {  float:right;}
.fnav a{ border-right:1px solid #29292b; font:normal 12px/26px Verdana, Arial, Helvetica, sans-serif;}
.fnav a:link, .fnav a:visited{ padding:10px 10px; color:#6e747f;}
.fnav a:hover { background-color:#a09701; color:#FFFFFF;}

.jusimg { margin:10px 0px;}

/*============================================================

Gallery

=============================================================*/

.lbox ul { margin:18px 0px 0px; padding:0px; }
.lbox li{ margin:0px 14px 20px 0px; float:left;}
.lbox li a{ padding:4px; border:1px solid #4c4d4f; display:block;}
.lbox li a:hover { border:1px solid #bbb107;}

.noritmarg { margin-right:0px;}

/*============================================================

 !Contact Page

============================================================*/

.contactform { width:100%; padding:15px 0px 10px;}	
.contact_left{ width:220px; font:14px/15px Verdana, Arial, Helvetica, sans-serif; text-align:left; padding-top:12px; padding-bottom:20px; float:left;}	
.contact_right{	width:425px; line-height:25px; float:right;}

.border{
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#eceff3;
	border:1px solid #343436;
	background-color:#29292b;
	width:214px;
	height:18px;
	padding:2px;
	margin:2px 0px 8px;
}
.border1{
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	border:1px solid #61c2f4;
	background-color:#206fc8;
	width:214px;
	height:18px;
	padding:2px;
	margin:2px 0px 8px;
}

/* Text Box End */

/* Buttons End */

.btn{
	background-color:#37373a;
	border-top:2px solid #8d8d95; border-right:2px solid #252527; border-bottom:2px solid #46464a; border-left:2px solid #4f4f52;
	font:14px/30px 'EurostileRegular';
	height:30px;
	padding:0px 3px;
	margin-top:6px;
	cursor:pointer;
	color:#7f7e7b;
	}
	
.btn-hover{
	background-color:#968e05;
	border-top:2px solid #fbf69f; border-right:2px solid #605b05; border-bottom:2px solid #b9b011; border-left:2px solid #c3ba22;
	font:14px/30px 'EurostileRegular';
	height:30px;
	padding:0px 3px;
	margin-top:6px;
	cursor:pointer;
	color:#fffbb4;
}

.astric { color:#9a5d2e; font:bold 14px Georgia, "Times New Roman", Times, serif;}

.contact_left img { margin:6px 0px;}

.map { width:100%; border:#2e2e2f 4px solid; background-color:#2e2e2f; }
.map a:link, .map a:visited { font:normal 14px/25px Arial, Helvetica, sans-serif; color:#b5b5b5; border-bottom:2px solid #968e05; padding:1px 2px; }
.map a:hover { background-color:#968e05; color:#FFFFFF;}

.h_iframe        {position:relative; padding-top: 100%;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

.error{
	background-color:#be560a;
	font: 18px 'ITCAvantGardeGothicBook';
	padding:8px 20px;	
	color:#f7dccc;
	}

.ok{
	background-color:#3f9b23;
	font: 18px 'ITCAvantGardeGothicBook';
	padding:8px 20px;	
	color:#FFFFFF;
	}
	
@media screen and (max-width: 950px) {

.contri { width:95%; border-right:0px solid #2d2d2f; margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; text-align:left; }
.ibor2 img { margin-right:20px;}
.condi { width:95%; border-right:0px solid #2d2d2f;}

}


@media screen and (max-width: 767px) {

#bodypart { max-width:950px; background:none;}

.bdprt01 { max-width:950px; background:none;}
.bdprt02 { max-width:950px; background:none;}

.bodylft { display:none;}
.bodyrit { width:100%; margin:0px; padding:0px; }
.bodyft { display: block; width:100%; background-color:#4c4d4f; }

body, p { font-size:16px; line-height:21px;}
.container{ width:95%; margin:0px; padding:10px; font-size:16px; line-height:21px;}
.container2{ width:95%; margin:0px; padding:10px; font-size:16px; line-height:21px; }

.lftprt { padding:20px;}
.ritprt { width:95%; padding:10px;}

#menu { margin:0px; padding:0px; display:none;}
#menu li { font:17px/40px 'EurostileRegular'; border-right:0px solid #222223; padding:0px 3px; display:block; float:none;}
#menu li a { display:block; padding:0 0 0 12px; text-decoration:none; cursor:pointer; }
#menu li a span { display:block; color:#fefefe;  padding:0 0 0 10px; }
#menu li a:hover { display:block; background:none; background-color:#cbc004;  }
#menu li a:hover span { display:block; color:#ffffff; background:none; }
#menu li a.current { display:block; background:none; background-color:#cbc004; padding:0 0px 0 0px; }
#menu li a.current span { display:block; background:none; background-color:#cbc004; color:#ffffff; padding:0 0 0 22px; }

.nfst { border-left:0px solid #222223;}

.hdr04 {display:block;}
.fg {display:none;}

.smallLogos {float:right;}
.contactDeets {float:left; padding:0 10px;}

}

@media screen and (max-width: 880px) {

.fnav { width:100%; text-align:center; float:left;}
.copyrit { width:100%; text-align:center; float:left;}
.contact_right{	width:100%; line-height:25px;}

}

@media screen and (max-width: 550px) {

.ritprt { margin-top:0px; padding-top:2px; }

#large {
  display:none;
  }

#small {
  display:block;
  }

#logo {
  display:block; width:100%; margin:10px auto 0; text-align:center;
  }
#logo img {
  max-width:263px; margin:0 auto; text-align:center;
  }

.cycle-slideshow {margin-top:2px;}

.contactDeets {float:none; margin:0 auto;}
.smallLogos {display:none;}
.homeImg {float:left; margin-left:0px; margin-right:10px;}

}